﻿@charset "utf-8";
body {
	background-color: #FFFFFF;
	background-image: url(imagens/fundo2.jpg);
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	margin:0px;
	padding:0px;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8c0000;
	text-align:justify;
}
span#dest{
	color: #e81515;
	font-weight: bold;
}

a:focus {
    outline: none; /* Disable Firefox Dotted Line around Links */
}

a {
	font-weight: bold;
	color:#e81515;
}

a img{
	text-decoration:none;
	border:0px;
}

a:hover, a:hover {
	color:#8c0000;
}
div#menu {
	position: relative;
	z-index: 1;
	height: 75px;
}
td#menu_bg {
	height: 36px;
	background-image: url(menu/menu_div.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
}
table#menu_area {
	background-image: url(menu/menu_div.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 36px;
}
div#submenu {
	left: 495px;
	height: 14px;
	z-index: 1;
	width: 10px;
	float: left;
	position: absolute;
	top: 39px;
	visibility: hidden;}

div#submenus {
	left: 305px;
	height: 14px;
	z-index: 1;
	width: 10px;
	float: left;
	position: absolute;
	top: 39px;
	visibility: hidden;}
	
	td#topo_bg {
	text-align: center;
	height: 5px;}

td#texto_bg {
	background-color: #dde0e1;
	background-image: url(rodape/rodape.gif);
	background-repeat: repeat-x;
	background-position: top;}

div#telefone {
	font-family: arial;
	font-weight: bold;
	text-align: right;
	font-size: 8px;
	height: 8px;
	width: 1204px;
	position: absolute;
	z-index: 2;
	top: 9px;
	left: 25px;}

div#telefone span {
	font-size: 26px;
	color: #FF3000;}
div#telefone1 span {
	font-size: 36px;
	color: #FF3000;	}
#txt_div {
	background-image: url(txt_div.gif);
	background-repeat: repeat-y;
	width: 26px;}

/*************** HOME ****************/

div#destaque {
	position: absolute;
	z-index: 1;}

div#destaque div {
	position: absolute;
	z-index: 1;
	float: center;
	width: 20px;	
	height: 15px;}

table#destaque{
	background-image: url();
	background-repeat:repeat-y;
	background-position: center top;
	height:20px;}
	